{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "系统首页"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "神鹿峰旅游度假区",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/map/index",
			"style": {
				"navigationBarTitleText": "地图"
			}
		},
		{
			"path": "pages/customer/index",
			"style": {
				"navigationBarTitleText": "客服"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [ //分包配置
		{
			"root": "pagesIndex",
			"pages": [ //分包
				{
					"path": "login/index",
					"style": {
						"navigationBarTitleText": "登录"
					}
				},
				{
					"path": "like/index",
					"style": {
						"navigationBarTitleText": "点赞",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "comment/index",
					"style": {
						"navigationBarTitleText": "评论",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "collect/index",
					"style": {
						"navigationBarTitleText": "收藏",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/index",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "order/detail",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationBarBackgroundColor": "#007AFF"
					}
				},
				{
					"path": "order/info",
					"style": {
						"navigationBarTitleText": "核销券码"
					}
				},
				{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "提交订单",
						"navigationBarBackgroundColor": "#007AFF"
					}
				},
				{
					"path": "order/rate",
					"style": {
						"navigationBarTitleText": "评价"
					}
				},
				{
					"path": "order/after",
					"style": {
						"navigationBarTitleText": "售后/退款"
					}
				},
				{
					"path": "other/agree",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				}
			]
		},
		{
			"root": "pagesMy",
			"pages": [ //分包
				{
					"path": "coupon/index",
					"style": {
						"navigationBarTitleText": "优惠卷"
					}
				},
				{
					"path": "article/add",
					"style": {
						"navigationBarTitleText": "发布作品"
					}
				},
				{
					"path": "article/index",
					"style": {
						"navigationBarTitleText": "我的作品",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "opinion/index",
					"style": {
						"navigationBarTitleText": "意见反馈"
					}
				},
				{
					"path": "service/index",
					"style": {
						"navigationBarTitleText": "客服电话"
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账号设置"
					}
				}
			]
		},
		{
			"root": "pagesHome",
			"pages": [ //分包
				{
					"path": "article/index",
					"style": {
						"navigationBarTitleText": "文章详情"
					}
				},
				{
					"path": "info/index",
					"style": {
						"navigationBarTitleText": "神鹿峰"
					}
				},
				{
					"path": "type/index",
					"style": {
						"navigationBarTitleText": "分类",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "type/info",
					"style": {
						"navigationBarTitleText": "详情"
					}
				},
				{
					"path": "hotel/index",
					"style": {
						"navigationBarTitleText": "酒店民宿",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "hotel/info",
					"style": {
						"navigationBarTitleText": "酒店详情"
					}
				},
				{
					"path": "hotel/detail",
					"style": {
						"navigationBarTitleText": "房间信息"
					}
				},
				{
					"path": "ticket/index",
					"style": {
						"navigationBarTitleText": "景区门票",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "ticket/info",
					"style": {
						"navigationBarTitleText": "门票详情"
					}
				},
				{
					"path": "weather/index",
					"style": {
						"navigationBarTitleText": "天气预报",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "公告",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "notice/detail",
					"style": {
						"navigationBarTitleText": "公告详情"
					}
				},
				{
					"path": "news/index",
					"style": {
						"navigationBarTitleText": "新闻",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "news/detail",
					"style": {
						"navigationBarTitleText": "新闻详情"
					}
				}
			]
		}
	],
	"globalStyle": {
		"pageOrientation": "portrait",
		"navigationBarTitleText": "神鹿峰小程序",
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"backgroundColorTop": "#F4F5F6",
		"backgroundColorBottom": "#F4F5F6"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/home.png",
				"selectedIconPath": "static/homeHL.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/map/index",
				"iconPath": "static/map.png",
				"selectedIconPath": "static/mapHL.png",
				"text": "地图"
			},
			{
				"pagePath": "pages/customer/index",
				"iconPath": "static/kf.png",
				"selectedIconPath": "static/kfHL.png",
				"text": "客服"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/my.png",
				"selectedIconPath": "static/myHL.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "系统首页", //模式名称
			"path": "pages/index/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}